.desktop-nav .navbar .navbar-nav .nav-item a{
    color: #000;
}
.desktop-nav {
    background-color: #fff;
}
@font-face {
	font-family: 'BebasNeueRegular';
	src: url('/fonts/BebasNeue-webfont.eot');
	src: url('../fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/BebasNeue-webfont.woff') format('woff'), url('../fonts/BebasNeue-webfont.ttf') format('truetype'), url('../fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

:root {
    --headerFonts: 'BebasNeueRegular', sans-serif;
    --bodyFonts: 'Helvetica Neue Light', sans-serif;
    --redColor: #ec1f24;
    --titleColor: #000000;
    --bodyColor: #515A5F;
    --whiteColor: #ffffff;
    --fontSize: 16px;
    --transition: .5s;
}
.desktop-nav .navbar .navbar-nav .nav-item a{
    color: var(--bodyColor);
    font-family: var(--headerFonts)!important;
    font-size: 1.3em;
}
.desktop-nav {
    background-color: #fff;
    box-shadow: 0px 4px 15px rgb(0 0 0 / 7%);
    border-bottom: 1px solid #f0f0f0;
}

@media only screen and (max-width: 991px){
    .mobile-responsive-nav .mean-container a.meanmenu-reveal {
        top: 0px;
    }
    .navbar-area {
        background-color: #fff;
        box-shadow: 0px 4px 15px rgb(0 0 0 / 7%);
        border-bottom: 1px solid #f0f0f0;
    }
}

.nav-item .menu-red,
.text-red{
    color: var(--redColor)!important;
}
.bg-red{
    background-color: var(--redColor)!important;
}
.newsletter-social li a i {
    width: 50px;
    height: 50px;
    line-height: 58px;
    text-align: center;
    font-size: 22px;
    background-color: rgb(255 255 255);
}
.newsletter-social li a i:hover {
    width: 50px;
    height: 50px;
    line-height: 58px;
    text-align: center;
    font-size: 22px;
    background-color: var(--bodyColor);
    color: #fff;
}
.copyright-area .copy-right-text p {
    color: var(--whiteColor);
    margin-bottom: 0;
    font-size: 0.9rem;
    font-weight: 100;
}
.copyright-area .copy-right-text {
   float:none;
}
.section-title span {
    color: var(--bodyColor);
    display: flex;
    margin-bottom: 7px;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 1.2rem;
}
.section-title span.highlight {
    color: var(--redColor)!important;
    display:contents;
}
.section-title h2 {
    max-width: 100%;
    color: var(--bodyColor);
}
.section-title p {
    max-width: inherit;
}
.bg-gray{
    background-color:var(--bodyColor)!important;
}
.bg-light-gray{
    background-color:#d4d4d4!important;;
}
.bg-lighter-gray{
    background-color:#efefef!important;;
}
.bg-red{
    background-color:var(--redColor);
}
.pricing-card{
    height: 100%;
}
h6.milestone-details{
    font-family: var(--bodyFonts);
    font-size: 18px;
    font-weight: 100;
    color: var(--bodyColor);
    text-align: center;
}
i.red-icon{
    color: var(--redColor);
    font-size:30px;
}
i[class*=" flaticon-"]:before {
font-size: 100px;
}
@media screen and (min-width: 1300px){
.container {
    max-width: 1100px !important;
}
}
.default-btn.btn-white{
    background-color:#fff;
    color:var(--redColor);
}
.default-btn.btn-white:hover{
    background-color:var(--bodyColor);
    color:#fff;
}
.classes-area-bg3::before {
    background-color: rgb(25 25 24 / 33%)!important;
}
.milestone-counter span {
    font-family: 'Open Sans', "Times New Roman", Times, serif;
    font-size: 80px;
    line-height: 1.2;
    padding: 0;
    margin-bottom: 20px !important;
    position: relative;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: -0.02em;
    color: rgb(236, 31, 36);
}
.carousel-item{
    display: flex;
    flex-direction: column;
    padding: 2px 100px;
}
@media screen and (max-width:414px){
    .carousel-item{
        padding: 2px 10px;
    }
}
@media (min-width:415px) and (max-width:1024px){
    .carousel-item{
        padding: 2px 40px;
    }
}
.carousel-item p{
    color:#fff;
    padding:30px 30px 0px 30px;
}
.carousel-item h3{
    color:#fff;
    font-size: 2rem;
    padding:0px 30px 30px 30px;
}
.team-member-info{
    padding: 25px;
    display: grid;
}
.team-item {
    border-top: 2px solid var(--redColor);
    border-left: 2px solid var(--redColor);
    border-right: 2px solid var(--redColor);
}
.team-box{
    background-color: var(--redColor);
    padding: 0;
    margin-bottom:10px;
    border: 3px solid #fff;
}
.team-box:hover{
    background-color: var(--bodyColor);
    transition: 0.2s all;
}
.profile-btn{
    color: #fff;
    font-weight: 600;
}
.newsletter-social.team-links li a i {
    width: 40px;
    height: 40px;
    line-height: 47px;
    text-align: center;
    font-size: 21px;
    background-color: var(--redColor);
    border: 1.5px solid var(--redColor);
    color: #fff;
}
.newsletter-social.team-links li a i:hover {
    background-color:#fff;
    border: 1.5px solid var(--redColor);
    color: var(--redColor);
}
.blog-item.class-item{
    height:100%;
}
.timetable-table-area table tbody td {
    padding: 10px;
    border: 1px solid #fff;
}
.table>:not(caption)>*>* {
    border: 1px solid;
    font-family: var(--headerFonts);
    font-size:1.4em;
}
.table.pricing-table {
    width: 100%;
}
.table.pricing-table>*>*>* {
    border: 1px solid #eee;
    font-family: inherit;
    font-size: 1em;
}
.table.pricing-table th {
    font-weight: bold;
    font-size: 1.2em;
    color: #b9b9b9;
}

.timetable-table-area table thead th {
    font-family: var(--headerFonts);
}
.default-btn.call-btn{
    border:1px solid var(--redColor);
}
.default-btn.call-btn:hover{
    border:1px solid #fff;
}
.border{
    border: 7px solid #fff!important;
}
.bg-light-gray {
    background-color: #d4d4d4 !important;
}
    
.bg-lighter-gray {
    background-color: #efefef !important;
}
.inner-banner::before {
    background-color: rgb(3 2 7 / 75%);
}
.carousel-item{
    display: none;
    transition: transform .2s ease-in-out;
}
.carousel-item-next, .carousel-item-prev, .carousel-item.active {
    display: block;
}
.h-700{
    height:500px;
}
.modal{
    top:95px!important;
}
.mb-200{
    margin-bottom:200px;
}
@media screen and (max-width:540px){
    .h-700{
        height: 500px;
    }
    .modal{
        top:90px!important;
    }   
}
@media (min-width:541px) and (max-width:1024px){
    .h-700{
        height: 450px;
    }
}
@media (min-width:540px) and (max-width:1023px){
    .contact-info ul li .content .text p {
        font-size: 0.75em!important;
    }
    h2.footer-h2{
        font-size:1.3em;
    }
    .flex-surface-duo{
        flex-direction: row!important;
        margin:0!important;
    }
    .contact-box{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .contact-box h2, .contact-box p{
        text-align: center;
    }
    .contact-box i{
        margin: 0!important;
    }
}
@media (min-width:600px) and (max-width:768px){
    .contact-info ul li .content .text p {
        font-size: 1em!important;
    }
    h2.footer-h2{
        font-size:2em;
    }
}
.border-tb-white{
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.navbar-area.is-sticky{
    z-index: 9999;
    background-color: #fff!important;
    box-shadow: 22px 13px 39px 0 rgb(0 0 0 / 17%);
}
.desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu{
    z-index: 9999;
}
.logo-mobile{
    display: flex;
    position: relative;
    z-index: 999;
    width: fit-content;
}
.contact-info ul li .content i {
    margin-bottom: 0px;
}
.enhanced-size-rg {
    min-width: 44px !important;
    min-height: 44px !important;
}
.enhanced-size{
    min-width: 44px !important;
    min-height: 44px !important;
    display: inline-flex;
    align-items: center;
}

.text-left {
    text-align: left;
}
.text-center {
    text-align: center;
}
.text-right {
    text-align: right;
}

h1.package-header,
h2.package-header,
h3.package-header {
    background-image: url('/images/package_title_x2.png');
    background-repeat: no-repeat;
    background-position: 0% 50%;
    padding-left: 75px;
    color: var(--titleColor) !important;
}

table tr.selected {
    background-color: #ed2a2f;
    color: #ffffff;
}

/* accordion */

.accordion-button:focus {
    border-color: #fe8686;
    box-shadow: 0 0 0 0.25rem rgb(253 13 13 / 25%);
}

.accordion-button:not(.collapsed) {
    color: #e40c0c;
    background-color: #ffe7e7;
    box-shadow: inset 0 calc(1px * -1) 0 #e6dede;
}

.accordion-flush .accordion-item .accordion-button {
    font-size: .8em;
}

.whatsapp-btn {
    background-color: #25d366;
}

.whatsapp-btn .whatsapp-icon {
    height: 1.2em;
    margin-bottom: 3px;
}

h1.giant, h2.giant {
    font-size: 3.5em;
}

